Subject: [TR] Buggers. I give up!

From: TERRY SMITH <[email-masked]>
Date: Tue, 7 Apr 2020 18:46:43 -0400 (EDT)

--===============2494830497786082784==
	boundary="----=_Part_262550_1916099554.1586299604922"

------=_Part_262550_1916099554.1586299604922
Content-Transfer-Encoding: 7bit

This should be easy, since I've done it before, but...it's been 15 years.

I replaced the stock steering wheel with a MotoLita and their adapter kit.  In fact, my dash and cockpit looks pretty much like they show on page 67 of their TR3 Glove Box Companion.

I know I put them on the car, because...well...they're on the car.

I can't for the life of me remember how they went on, hence how to get the friggin' thing off so's to swap out the control head when the new one comes in.

Anybody remember?  

Terry Smith, '59 TR3A  TS58667
New Hampshire

------=_Part_262550_1916099554.1586299604922
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   This should be easy, since I've done it before, but...it's been 15 years.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I replaced the stock steering wheel with a MotoLita and their adapter kit.&nbsp; In fact, my dash and cockpit looks pretty much like they show on page 67 of their TR3 Glove Box Companion.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I know I put them on the car, because...well...they're on the car.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I can't for the life of me remember how they went on, hence how to get the friggin' thing off so's to swap out the control head when the new one comes in.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Anybody remember?&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 TR3A&nbsp; TS58667
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div> 
 </body>
</html>
------=_Part_262550_1916099554.1586299604922--

--===============2494830497786082784==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============2494830497786082784==--